## sony9pin 1.0.20260131

=== debian/changelog ===
sony9pin (1.0.20260131-1) unstable; urgency=low

  * Initial release

 -- Jerome Martinez <info@mediaarea.net>  Sat, 01 Jan 2022 01:01:01 +0000
